<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{2a512938-a6d1-4f07-ac32-45a10c726ffc}">
		<property name="name">
			<value>ap_disconnect</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{6bee8dd2-59b2-42ec-8ade-35e3ecd54383}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{9ca29ec9-eed1-4fa2-bbe5-6adede2f43a2}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{e1c09474-dbba-4db5-96a6-97f7ff70ae94}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{5b5b4639-b633-47b6-b72e-aa3bb66adeb1}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{01c21481-dcde-45b5-84b9-9a0e46af4cc1}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{5031029c-5e2b-4dd0-ab4b-3047d70b875e}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{dde2805d-a879-4a4a-8807-5e2ea69a7593}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{aa62b52f-cd2f-4503-b837-3e863a96422f}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{9ca29ec9-eed1-4fa2-bbe5-6adede2f43a2}">
		<relationship name="masterBus">
			<destination>{66fc2649-1302-4821-a665-0aed7d6d0829}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{e1c09474-dbba-4db5-96a6-97f7ff70ae94}">
		<relationship name="mixerGroup">
			<destination>{66fc2649-1302-4821-a665-0aed7d6d0829}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{5b5b4639-b633-47b6-b72e-aa3bb66adeb1}">
		<relationship name="effectChain">
			<destination>{d1d8be68-4108-4e8d-9cb5-48fb14e2184e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a91e06d8-2079-4072-a25a-1a839c048fa6}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{01c21481-dcde-45b5-84b9-9a0e46af4cc1}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{5031029c-5e2b-4dd0-ab4b-3047d70b875e}" />
	<object class="GroupTrack" id="{dde2805d-a879-4a4a-8807-5e2ea69a7593}">
		<relationship name="modules">
			<destination>{d7da5f8c-d8c9-4c21-be6c-a7c341cab6de}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{6477f70f-0565-4d6c-89b2-e9cff7ff5384}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{aa62b52f-cd2f-4503-b837-3e863a96422f}">
		<relationship name="modules">
			<destination>{d7da5f8c-d8c9-4c21-be6c-a7c341cab6de}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{66fc2649-1302-4821-a665-0aed7d6d0829}">
		<relationship name="effectChain">
			<destination>{73f80295-758d-47c9-9b68-9a52b5303d71}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{22c0d550-7dd9-4da2-941e-f5d8027b563b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{9ca29ec9-eed1-4fa2-bbe5-6adede2f43a2}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d1d8be68-4108-4e8d-9cb5-48fb14e2184e}">
		<relationship name="effects">
			<destination>{6dc1fd66-2548-43e9-ad1b-009d1b6a2bf6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a91e06d8-2079-4072-a25a-1a839c048fa6}" />
	<object class="SingleSound" id="{d7da5f8c-d8c9-4c21-be6c-a7c341cab6de}">
		<property name="length">
			<value>1.5789569160997732</value>
		</property>
		<relationship name="audioFile">
			<destination>{b14dd3b8-8753-4922-8782-8b40659e17f2}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{6477f70f-0565-4d6c-89b2-e9cff7ff5384}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{a9c651da-9591-4ee1-975a-c2b223de65dd}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a5c20b65-7289-465d-ad98-c4d3ffc1ea6d}</destination>
		</relationship>
		<relationship name="output">
			<destination>{66fc2649-1302-4821-a665-0aed7d6d0829}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{73f80295-758d-47c9-9b68-9a52b5303d71}">
		<relationship name="effects">
			<destination>{70113b27-3f8a-42fb-a156-8dd107a02b88}</destination>
			<destination>{a2670fd8-cf62-42c5-9537-6366d07e2f64}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{22c0d550-7dd9-4da2-941e-f5d8027b563b}" />
	<object class="MixerBusFader" id="{6dc1fd66-2548-43e9-ad1b-009d1b6a2bf6}" />
	<object class="MixerBusEffectChain" id="{a9c651da-9591-4ee1-975a-c2b223de65dd}">
		<relationship name="effects">
			<destination>{4df4f016-474c-4961-8c7d-cbd35e65d23c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a5c20b65-7289-465d-ad98-c4d3ffc1ea6d}" />
	<object class="MixerBusFader" id="{70113b27-3f8a-42fb-a156-8dd107a02b88}" />
	<object class="SpatialiserEffect" id="{a2670fd8-cf62-42c5-9537-6366d07e2f64}">
		<property name="maximumDistance">
			<value>10</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{4df4f016-474c-4961-8c7d-cbd35e65d23c}" />
</objects>
